Are you interested in our Early Access Program (EAP)? This program allows you to preview code, test in your lab and provide feedback prior to General Availability (GA) release of all Infoblox products. If so, please click the link here.

NIOS DNS DHCP IPAM

Reply

CVE-2022-2795, CVE-2022-38177 and CVE-2022-38178 NIOS 8.4.8

Techie
Posts: 3
211     0

Please advise CVE-2022-2795, CVE-2022-38177 and CVE-2022-38178  are vulnerable to NIOS Version 8.4.8 - used for Authoruatative Server and Forwarders.

 

Thanks

Re: CVE-2022-2795, CVE-2022-38177 and CVE-2022-38178 NIOS 8.4.8

Superuser
Posts: 96
212     0

Hi,

 

NIOS 8.4.x already reach the end of support, i suggest you to upgrade to General Maintenance version like NIOS 8.5.5.

 

Regarding the CVE:

CVE-2022-2795: This cve already documented in the knowledge base (https://support.infoblox.com/s/article/CVE-2022-2795) and Infoblox already provided the hotfix file, you can download the hotfix in the support.infoblox.com and apply to the member. The Hotfix on that KB will also resolve the CVE-2022-38177 and 2022-38178

 

Thanks

Showing results for 
Search instead for 
Did you mean: 

Recommended for You